How do I find out which IOS version do I have (for WADMGR1.7)?

Discussion in 'Wii - Hacking' started by Axmann, Oct 10, 2010.

  1. Axmann
    OP

    Newcomer Axmann Member

    Joined:
    Feb 10, 2009
    Messages:
    39
    Country:
    United States
    How can I find out which version of IOS I have? It asks during the WAD Manager 1.7 Insall ;;;
     
  2. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,539
    Location:
    ???
    Country:
    Germany
    I don't understand your question. A Wad Manager can install and uninstall wads from sd or usb, but you can't install the wad manager. I don't know what it could ask, or do you mean which IOS to use to install other wads and you want to have a IOS to install illegal wads?
     
  3. foolontehill

    Newcomer foolontehill Advanced Member

    Joined:
    Feb 11, 2010
    Messages:
    82
    Location:
    Illinois
    Country:
    United States
    Install IOS236.

    Use it to install other wads.

    Easy-peasy
     
  4. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States

Share This Page